/* Fixes Global Nav Right Border Issue */
.last.item span.nav-item-wrapper {
background: url(https://s3-us-west-2.amazonaws.com/radot/Theme/main-nav-no-border.png) !important;
}

.last.item span.nav-item-wrapper:hover{background:#1b4a76!important;}



/** HOME PAGE **/



/* Store Details Page */

.store-details_mod_container {
position: relative;
margin: 2% auto 0;
display: BLOCK;
width:100% !important;
clear: both;
height: 180px !important;
overflow:hidden;
}

.store-details_mod_container::after {
content: '';
clear: both;
display: block;
}

.store-details_mod_container img {
position: absolute !important;
z-index: 0;
top: 0;
left: 0;
width: 100%;
display: block;
}

.store-details_mod_container .disclaimer {
position: absolute;
bottom: 13px;
right: 10px;
z-index: 900;
font-size: 13px;
}

a[href="/customer-support/return-policy"]{
display:none !important;
}